#login {
    height: 100%;
    background: #f5f5f5;
    font-family: Segoe UI,sans-serif;
}

#login .container {
    height: 100%;
    padding: 16px;
}

#login .row {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
}
#login .panel {
    border: 1px solid #0000001f;
    background: #fff;
    border-radius: 4px;
    box-shadow: none;
}

#login .panel-heading {
    background: #eceff1;
    height: 38px;
    font-size: 1em;
    text-align: left;
    font-weight: 600;
}

#login .panel-body {
    padding: 16px 16px 8px 16px;
}

#login input {
    height: 40px;
    border-radius: 4px;
}

#login button {
    border-radius: 4px;
    text-transform: uppercase;
    border: 1px solid #263238;
    color: #263238;
    font-weight: 600;
    height: 36px;
}

#login .logo {
    margin-top: 16px;
}

#login .language {
    margin: 10px;
}

#login .language img {
    width: 48px;
    margin: 6px;
}

#login .link {
    display: flex;
    margin-bottom: 8px;
    justify-content: space-between;
}

#login a:hover {
    text-decoration: none;
    color: #fb6600;
}